librte_bus_vmbus.so.23 librte-bus-vmbus23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
 INTERNAL@INTERNAL 22.11
 rte_vmbus_chan_close@DPDK_23 22.11
 rte_vmbus_chan_open@DPDK_23 22.11
 rte_vmbus_chan_recv@DPDK_23 22.11
 rte_vmbus_chan_recv_raw@DPDK_23 22.11
 rte_vmbus_chan_rx_empty@DPDK_23 22.11
 rte_vmbus_chan_send@DPDK_23 22.11
 rte_vmbus_chan_send_sglist@DPDK_23 22.11
 rte_vmbus_chan_signal_read@DPDK_23 22.11
 rte_vmbus_chan_signal_tx@DPDK_23 22.11
 rte_vmbus_irq_mask@DPDK_23 22.11
 rte_vmbus_irq_read@DPDK_23 22.11
 rte_vmbus_irq_unmask@DPDK_23 22.11
 rte_vmbus_map_device@DPDK_23 22.11
 rte_vmbus_max_channels@DPDK_23 22.11
 rte_vmbus_probe@DPDK_23 22.11
 rte_vmbus_register@INTERNAL 22.11
 rte_vmbus_scan@DPDK_23 22.11
 rte_vmbus_set_latency@DPDK_23 22.11
 rte_vmbus_sub_channel_index@DPDK_23 22.11
 rte_vmbus_subchan_open@DPDK_23 22.11
 rte_vmbus_unmap_device@DPDK_23 22.11
 rte_vmbus_unregister@INTERNAL 22.11
